microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
Параметры пути
name
string
обязательно
The name of the resource
version
string
обязательно
The specific version id of the DatasetVersion to retrieve.
Ответы
The request has succeeded.
Текст
Content-Type: application/json
Один из следующих:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
обязательно
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
обязательно
Dataset type
uri_folder
Запрос
GET /datasets/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json